## sortxml 0.1.0

=== debian/changelog ===
sortxml (0.1.0-2) sid; urgency=low

  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jun 2025 22:42:35 +0200

sortxml (0.1.0-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 May 2025 18:55:56 +0200
