=== debian/control ===
Source: sortxml
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-dateutil,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Kopachris/sortxml
Vcs-Browser: https://forgejo.debian.net/python/sortxml
Vcs-Git: https://forgejo.debian.net/python/sortxml

Package: python3-sortxml
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: simple XML element sorter
 sortxml is a simple XML element sorter. It can be used as a Python module
 (sortxml.sort_xml) or by running standalone from the command-line.
