=== debian/watch ===
version=4
https://github.com/Kopachris/sortxml/tags .*/v?(\d.*)@ARCHIVE_EXT@
